
Redmine - Feature #25512

Favicon for a project (avatar for a project)

2017-04-04 13:25 - Bartłomiej Ekiert

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please add to new release of redmine 3.3.x a new element for the Project List. I need to add icons to a each project, like a avatar.

Related issues:

Is duplicate of Redmine - Feature #5973: Ability to set project icons New 2010-07-27

History

#1 - 2017-05-31 18:01 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #6341.

#2 - 2017-05-31 18:01 - Toshi MARUYAMA

- Is duplicate of Feature #6341: Icons for projects added

#3 - 2018-04-28 08:15 - Go MAEDA

- Is duplicate of deleted (Feature #6341: Icons for projects)

#4 - 2018-04-28 08:15 - Go MAEDA

- Is duplicate of Feature #5973: Ability to set project icons added
